
.cookie-banner {
	position: fixed;
	bottom: 0px;
	left: 0px;
	background-color: black;
	color: white !important;
	z-index: 200;
	padding: 30px;
	text-align: justify;
}

.cookie-banner-show {
	display: block !important;
	opacity: 1;
	animation: fadein 0.4s linear;
}

.cookie-banner-hide {
	display: none !important;
	opacity: 0;
	animation: fadeout 0.4s linear;
}

@keyframes fadein { 
	0% { opacity: 0}

	100% {opacity:1}
}
@keyframes fadeout { 
	0% { opacity: 1 }

	100% { opacity: 0 }
}

